服务支持

loophole

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202103-1003

摘要:samba漏洞 安全等级:中等 公告ID:KYSA-202103-1003 发布日期:2021-03-13 影响CVE:CVE-2020-14318、CVE-2020-14323、CVE-2020-1472

详细介绍

1. 修复的CVE信息

  • CVE-2020-14318

    描述:Samba是Samba团队的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。Samba存在安全漏洞。通过身份验证的攻击者可以利用这个漏洞来访问某些文件和directorv信息。

  • CVE-2020-14323

    描述:Samba是Samba团队的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。Samba 存在安全漏洞,该漏洞源于一个空指针解引用缺陷。本地用户可以利用这个缺陷来崩溃winbind服务,从而导致拒绝服务。以下产品及版本受到影响:samba Winbind服务4.11.15之前版本,4.12.9之前版本和4.13.1之前版本。

  • CVE-2020-1472

    描述:Microsoft Windows Netlogon是美国微软(Microsoft)的Windows的一个重要组件,主要功能是用户和机器在域内网络上的认证,以及复制数据库以进行域控备份,同时还用于维护域成员与域之间、域与域控之间、域DC与跨域DC之间的关系。Microsoft Windows NetLogon中存在安全漏洞。攻击者可借助特制应用程序利用该漏洞获取管理员访问权限。以下产品及版本受到影响:Microsoft Windows Server 2008 R2 SP1,Windows Server 2012,Windows Server 2012 R2,Windows Server 2016,Windows Server 2019,Windows Server 1903版本,Windows Server 1909版本,Windows Server 2004版本。


2. 受影响的操作系统

  • 中标麒麟高级服务器操作系统 V7

  • 银河麒麟高级服务器操作系统V10


3. 修复版本

samba-4.10.16-9.el7_9


4. 受影响的软件包

  • 中标麒麟高级服务器操作系统 V7

    aarch64: samba

    x86_64: samba

  • 银河麒麟高级服务器操作系统V10

    aarch64: samba

    x86_64: samba


5.修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

中标麒麟高级服务器操作系统V7:

x86_64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/

aarch64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/aarch64/

银河麒麟高级服务器操作系统V10:

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/

aarch64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/aarch64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


6. 软件包下载地址






上一篇: KYSA-202103-1002 下一篇: KYSA-202103-1004

试用

服务

动态

联系